package com.sambath.kunkhmer.screen.result

import com.gdtlib.lib.adapter.BaseListItem

data class Table2ListItem(
    val Id: Int,
    var rangeNumber : Int //1->5

) : BaseListItem() {
    override fun getUnique(): String = Id.toString()
}